Lucene search

K
f5F5F5:K25200948
HistoryMay 17, 2022 - 12:00 a.m.

K25200948 : Linux kernel vulnerability CVE-2021-33034

2022-05-1700:00:00
my.f5.com
18

7.6 High

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

32.2%

Security Advisory Description

In the Linux kernel before 5.12.4, net/bluetooth/hci_event.c has a use-after-free when destroying an hci_chan, aka CID-5c4c8c954409. This leads to writing an arbitrary value. (CVE-2021-33034)

Impact

There is no impact; F5 products are not affected by this vulnerability.